.container {
    width: 100%;
    height: auto;
}

.div_container {
    display: flex;
    margin: 3%;
    border-radius: 7px;
    width: 100%;
}

.div_container>div {
    display: block;
}

.img {
    width: 300px;
    height: 70%;
    margin-right: 5%;
    display: block;
}

h1 {
    text-align: center;
}

.div_likes {
    display: flex;
}

#div_comentTxt {
    width: 20%;
}

#div_comentTxt button {
    color: white;
}

.section2 {
    margin: 3%;
}

.comentari {
    width: 100%;
    display: flex;
    border: solid rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    margin-bottom: 1%;
    box-shadow: 3px 3px 3px 1px rgba(0, 0, 0, 0.2);
}

.comentTxt textarea {
    border-radius: 5px;
    background-color: #252833;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: whitesmoke;
}

.inputImg {
    border-radius: 5px;
    background-color: #252833;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: whitesmoke;
}

.synop {
    margin-bottom: 0px !important;
}

.list_img {
    height: 50px;
    width: 50px;
}

@media (max-width: 460px) {
    .div_container {
        display: block !important;
    }
    .synop {
        margin-right: 3%;
    }
    h3 {
        margin-top: 2% !important;
    }
    .section2 {
        margin: 2% !important;
    }
}

.buttons {
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: 2px solid #2f2c79;
    border-radius: 0.6em;
    color: #2f2c79;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    line-height: 1;
    padding: 4% 7%;
    text-decoration: none;
    text-align: center;
}

.buttons:hover,
.buttons:focus {
    color: #fff;
    outline: 0;
}

.iconify {
    color: white;
}

.form {
    display: flex;
}

.third {
    border-color: #2f2c79;
    color: #fff;
    box-shadow: 0 0 40px 40px #2f2c79 inset, 0 0 0 0 #2f2c79;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.third:hover {
    box-shadow: 0 0 10px 0 #2f2c79 inset, 0 0 10px 4px #2f2c79;
}